Soporte » Instalación – Actualizaciones » Problema actualizacion en segundo plano y problema de version PHP

  • Hola a todos,

    Desde la ultima actualizacion de WordPress tengo una serie de problemas que son los siguientes:

    1 Me dicen que no se puede realizar las actualizaciones en segundo plano y este es el texto que me aparece
    Las actualizaciones en segundo plano garantizan que WordPress se puede actualizar automáticamente si se publica una actualización de seguridad para la versión que estás utilizando actualmente.

    Error Un plugin ha impedido las actualizaciones al desactivar wp_version_check().
    Aprobado No se han detectado sistemas de control de versiones.
    Aprobado Tu instalación de WordPress no requiere credenciales de FTP para realizar actualizaciones.
    Error Algunos archivos no son editables por WordPress:
    xmlrpc.php
    wp-blog-header.php
    readme.html
    wp-signup.php
    index.php
    wp-cron.php
    wp-config-sample.php
    wp-login.php
    wp-settings.php
    license.txt
    wp-mail.php
    wp-links-opml.php
    wp-load.php
    wp-includes/class-wp-user-query.php
    wp-includes/l10n.php
    wp-includes/date.php
    wp-includes/class-wp-oembed.php
    wp-includes/images/w-logo-blue-white-bg.png
    wp-includes/images/blank.gif
    wp-includes/images/down_arrow.gif

    2 Me dicen que estoy utilizando una version antigua de PHP.
    En este caso segui los pasos para cambiarme a la ultima version PHP disponible (7.4) en mi hosting (1&1 IONOS) pero no se hace efectivo en mi wordpress.
    Podria ser este punto el problema del punto 1?

    Si es asi mo podriais decir que hacer ademas de haber actualizado mi version PHP por favor?

    Gracias de antemano por vuestras respuestas.

Viendo 3 respuestas - de la 16 a la 18 (de un total de 18)
  • Moderador almendron

    (@almendron)

    ¿Te sigue saliendo en la salud del sitio el error «Error Algunos archivos no son editables por WordPress:»?

    Si es así, habla con el soporte del hosting. Los permisos de los archivos deben ser 644 y los de las carpetas 755. Que te lo hagan ellos o que te digan como lo puedes hacer tú.

    miguelbeni

    (@miguelbeni)

    Si sigue ahi. Ok lo miro con ellos a ver que me dicen.
    Tambien sigue este error:
    Error Un plugin ha impedido las actualizaciones al desactivar wp_version_check().

    Moderador almendron

    (@almendron)

    Primero hay que solucionar lo de los permisos. Lo otro ya lo iremos viendo.

Viendo 3 respuestas - de la 16 a la 18 (de un total de 18)
  • Debes estar registrado para responder a este debate.